body {
	font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-serif;
}

div.usnowbar {
	background-color: #eee;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	margin-bottom: 20px;
}

a.mainlink {
	color: #f90;	
}

a.watchlink {
	color: #090;		
}

a.explorelink {
	color: #90f;	
}

a.livelink {
	color: #09c;	
}

a.talklink {
	color: #66f;	
}

a.torrentlink {
	color: #f66;
}

a.dvdlink {
	color: #666;
}


h1, h2, h3, h4 {
	font-weight: bold;
	color: #333;
}

h1 {
	font-size: 300%;
	letter-spacing: -3px;
}

h2 {
	font-size: 200%;
	letter-spacing: -2px;
}

h3 {
	font-size: 175%;
	letter-spacing: -1.75px;
}

h4 {
	font-size: 150%;
	letter-spacing: -1.5px;
}

div.holding {
	padding: 100px;
	background-color: #eee;
}

div.video {
	padding-top: 30px;
	text-align: center;
}


div.switcher {
	padding-top: 10px;
}

div.switcher a {
	color: #666;
	padding: 2px;
}

div.switcher a:hover {
	color: #222;
	background-color: #eee;
	padding: 2px;
}


a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header {
	border-bottom: 1px solid #ccc;
}

div.usnow {
	font-size: 400%;
	letter-spacing: -4px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #090;
}

.usnow a {
	color: #090;
}

.usnow a:hover {
	color: #090;
}



div.strapline {
	color: #000;
}

div.login {
	text-align: right;
	padding: 5px;
}

div.inner {
	padding:10px;
}

#mainvideo {
	margin-top: 5px;
	min-height: 430px;
	background-color: #eee;
	margin-bottom: 10px;
}

#mainvideo a {
	color: #bbb;
}

#mainvideo a:hover {
	color: #999;
}

#mainvideo span.currentpart {
	background: #ccc;
}

#controller {
	margin-top: 5px;
	background-color: #555;
	min-height: 430px;
	margin-bottom: 10px;
}

#controller a {
	color: #eee;
}

#controller a:hover {
	color: #fff;
	background-color: #666;
}


#controller div.sharepanel {
	border: 1px solid #aaa;
	background-color: #fff;
	font-size: 90%;
	width: 250px;
	padding: 5px;
}

#controller div.sharepanel a {
	color: #666;
}

#controller div.sharepanel a:hover {
	color: #333;
	background-color: #eee;
}

#controller h4 {
	color: #aaa;
	border-bottom: 1px solid #666;
	margin-bottom: 5px;
}

div.controllerhint {
	padding-top: 5px;
	font-size: 90%;
	color: #ccc;
}

div.close {
	padding-top: 10px;
}


div.filmpanel {
	background-color: #666;
	height: 500px;
	padding: 10px;
	margin-top: 10px;
}

.filmpanel h2 {
	color:#fff;
}

.filmpanel a {
	color: #ccc;
}

.filmpanel a:hover {
	color: #fff;
}


div.explorepanel {
	background-color: #ccc;
	height: 500px;
	padding: 10px;
	margin-top: 10px;
}

.explorepanel h2 {
	color:#333;
}

.explorepanel a {
	color: #333;
}

.explorepanel a:hover {
	color: #000;
}



div.conceptlist {
	font-size: 90%;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	clear:both;
	margin-right: 10px;
}

span.left {
	width: 130px;
	float:left;
}

span.right {
	float: right;
}


div.conceptlist a {
	color: #666;
	padding: 2px;
}

div.conceptlist a:hover {
	color: #222;
	background-color: #eee;
	padding: 2px;
}

div.footer {
	margin-top: 10px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	color: #999;
}

div.visible {
	visibility: visible;
}

div.invisible {
	visibility: hidden;
}

div.bold {
	font-weight:bold;
}

